{% extends 'base.html'%}
{% load crispy_forms_tags %}
{% load static %}
{% block title %}Mata Kuliah{% endblock %}
{% block content %}
<br><br><br>
    <div class = "container">
        <p>Tambah Matkul </p>
        <form method="POST">
            {% csrf_token %}
            <div class="row">
                <div class='col' style="color:whitesmoke">
                    {{form.nama|as_crispy_field}}
                </div>
                <div class='col-1'style="color:whitesmoke">
                    {{form.sks|as_crispy_field}}
                </div>
                <div class='col-2'style="color:whitesmoke">
                    {{form.semester|as_crispy_field}}
                </div>
                <div class='col' style="color:whitesmoke">
                </div>
            </div>
            <div class="row">
                <div class='col' style="color:whitesmoke">
                    {{form.pengajar|as_crispy_field}}
                </div>
                <div class='col' style="color:whitesmoke">
                    {{form.ruangkelas|as_crispy_field}}
                </div>
                <div class='col' style="color:whitesmoke">
                </div>
            </div>
            <div class="row">
                <div class='col'style="color:whitesmoke">
                    {{form.deskripsi|as_crispy_field}}
                </div>
            </div>
            <button type="submit" class='btn btn-primary'>Tambah</button>
        </form>
    </div>
{% endblock %}